.onav_reset * {margin:0;padding:0;}

/* icons */

.onav_icon {
    background-image: url("http://nav.occupy.net/img/ProjectIconsSM.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    margin-right:2px !important;
    vertical-align: middle;
    width: 16px;
}

.onav-campaigns .onav_icon { background-position:-80px top; }
.onav-campaigns a:hover .onav_icon { background-position:-80px bottom; }
.onav-classifieds .onav_icon { background-position:-96px top; }
.onav-classifieds a:hover .onav_icon { background-position:-96px bottom; }
.onav-directory .onav_icon { background-position:0 top; }
.onav-directory a:hover .onav_icon { background-position:0 bottom; }
.onav-events .onav_icon { background-position:-160px top; }
.onav-events a:hover .onav_icon { background-position:-160px bottom; }
.onav-forums .onav_icon { background-position:-144px top; }
.onav-forums a:hover .onav_icon { background-position:-144px bottom; }
.onav-ideas .onav_icon { background-position:-48px top; }
.onav-ideas a:hover .onav_icon { background-position:-48px bottom; }
.onav-lists .onav_icon { background-position:-128px top; }
.onav-lists a:hover .onav_icon { background-position:-128px bottom; }
.onav-map .onav_icon { background-position:-64px top; }
.onav-map a:hover .onav_icon { background-position:-64px bottom; }
.onav-news .onav_icon { background-position:-112px top; }
.onav-news a:hover .onav_icon { background-position:-112px bottom; }
.onav-notes .onav_icon { background-position:-32px top; }
.onav-notes a:hover .onav_icon { background-position:-32px bottom; }
.onav-search .onav_icon { background-position:-176px top; }
.onav-search a:hover .onav_icon { background-position:-176px bottom; }
.onav-tempcheck .onav_icon { background-position:-48px top; }
.onav-tempcheck a:hover .onav_icon { background-position:-48px bottom; }
.onav-wiki .onav_icon { background-position:-16px top; }
.onav-wiki a:hover .onav_icon { background-position:-16px bottom; }

/* nav bar */

#onav_wrapper { background-color:#000; font-family:Arial,Helvetica,sans-serif !important; font-size:10px; width:100%; height:30px; }

#onav_wrapper .onav_yellow { color:#FC0; }
#onav_wrapper .onav_white { color:white; }

#onav_wrapper #onav_bar { position: relative; z-index:999;}

#onav_wrapper #onav_bar ul { list-style:none; }
#onav_wrapper #onav_bar li { }

#onav_wrapper #onav_bar .onav_logo { border-left:10px solid black; }
#onav_wrapper #onav_bar .onav_logo:hover { border-left-color:#FC0; }

/*list item levels*/
#onav_wrapper #onav_bar .onav_top { display:inline-block; line-height:26px; font-size:13px; }
#onav_wrapper #onav_bar .onav_second {}

#onav_wrapper #onav_bar .onav_right { float: right;}

/*list hierarchy*/
#onav_wrapper #onav_bar .onav_parent { position: relative; }
#onav_wrapper #onav_bar .onav_parent:hover > .onav_child { display: block; }
#onav_wrapper #onav_bar .onav_child { background-color:#000; display:none; position: absolute; z-index:999;
    -moz-box-shadow:2px 0 6px rgba(0,0,0,.5);
    -webkit-box-shadow:2px 0 6px rgba(0,0,0,.5);
    -o-box-shadow:2px 0 6px rgba(0,0,0,.5);
    box-shadow:2px 0 6px rgba(0,0,0,.5);
}

/*all links*/
#onav_wrapper #onav_bar a,
#onav_wrapper #onav_bar a:link,
#onav_wrapper #onav_bar a:visited {
	border-color: #000000;
    border-style: solid;
    border-width: 2px 0;
    color: #AAAAAA;
    display: block;
    font-weight: bold;
    padding: 0 10px;
    text-decoration: none;
}
#onav_wrapper #onav_bar a:hover { color:#EEE; }

/*top links*/
#onav_wrapper #onav_bar .onav_top a,
#onav_wrapper #onav_bar .onav_top a:link,
#onav_wrapper #onav_bar .onav_top a:visited {}
#onav_wrapper #onav_bar .onav_top a:hover {}

/*active links*/
#onav_wrapper #onav_bar > .onav_active a,
#onav_wrapper #onav_bar > .onav_active a:link,
#onav_wrapper #onav_bar > .onav_active a:visited { color:#FFF; border-top-color:#FC0;}
#onav_wrapper #onav_bar > .onav_active a:hover {}

/*second level links*/
#onav_wrapper #onav_bar .onav_second a,
#onav_wrapper #onav_bar .onav_second a:link,
#onav_wrapper #onav_bar .onav_second a:visited {}
#onav_wrapper #onav_bar .onav_second a:hover {}

/*help button*/
#onav_wrapper #onav_bar .onav_question {}

#onav_wrapper #onav_bar .onav_question a,
#onav_wrapper #onav_bar .onav_question a:link,
#onav_wrapper #onav_bar .onav_question a:visited {
	background-color: #FFCC00;
    border: 1px solid #885500;
    color: #000000;
    height: 20px;
    line-height: 20px;
    margin: 4px 10px 0 0;
    padding: 0;
    text-align: center;
    width: 20px;

    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -o-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}
#onav_wrapper #onav_bar .onav_question a:hover { background-color:#FD5; }

/* Occupy Nav button */

#onav_button {
    background-color: #000000;
    border: 1px solid #444444;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    position: relative;

    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: 0 0 5px #444444 inset;
    -moz-box-shadow: 0 0 5px #444444 inset;
    box-shadow: 0 0 5px #444444 inset;
}

#onav_button:hover { 
    border-color:#FC0;

    -webkit-box-shadow: 0 0 15px #FFF;
    -moz-box-shadow: 0 0 15px #FFF;
    box-shadow: 0 0 15px #FFF;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    -moz-transition:boxShadow .5s ease-out;
}

/*all links*/
#onav_button a,
#onav_button a:link,
#onav_button a:visited {
    color: #AAAAAA;
    display: block;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}

#onav_button a:hover { color:#EEE; }

#onav_button .onav_logo { font-size:15px; text-align:center; }
#onav_button .onav_logo:hover {  }
#onav_button .onav_logo .onav_yellow { color:#FC0; }
#onav_button .onav_logo .onav_white { color:white; }

#onav_button .onav_drop { 
    display: none;
    background-color: black;
    border-left: 1px solid #FC0;
    border-right: 1px solid #FC0;
    border-bottom: 1px solid #FC0;
    position: absolute;
    left: -1px;
    width: 100%;
    z-index:5000;

    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}
#onav_button:hover .onav_drop { display:block; }

#onav_button .onav_drop .onav_menu { list-style: none outside none; }
#onav_button .onav_drop .onav_menu .onav_text { color: #888; padding:5px; }